DEVHOOK 0.52.0100 PARA TU PSP

Para empezar un devhook es un programa con el cual seras capaz de dos cosas cargar isos de psp y emular el ultimo firmware el 3.11 esto lo instalas en una psp 1.50 o en devhook 0.52.0000

por otro lado si tu tienes custom firmware apartir del 3.03 oea hasta el mas reciente el 3.10 oea´( NO ES NECESARIO) instalarlo puesto que tus isos deveran de ir en la carpeta de isos y nada mas si no la tienes solo creala en la raiz de tu memory stick

* Instalación:
(es necesario tener instalado el fichero 0.52.0000 ok adelante)
1 – Descomprimir ‘DH0520100diff.rar’ con WinRAR y copiar el contenido de ‘MS_ROOT’ (la carpeta ‘dh’) en la raíz de la memory stick. Como estaremos sobrescribiendo sobre los ficheros del Devhook 0.52.0000, responder si, ante la pregunta de sobrescribir. Nota: si no tenemos el Devhook 0.52.0000 no podremos emular firmware 3.11, es requisito forzozo

2- Abrir el eboot.pbp del firmware 3.11 con el PBP Unpacker y extraer el DATA.PSAR.

3 – Hacer un dump con el PsarDumper 3 del DATA.PSAR del firmware 3.11. Para ello debemos copiar las carpetas ‘psar_dump2’ y ‘psar_dump2%’ en ‘X:/PSP/GAME’ (si tenemos firmware 1.5) o ‘X:/PSP/GAME150’ (si tenemos 3.XX OE), el DATA.PSAR en la raíz de la memory stick y pulsar ‘X’, para que el dump sea con SigCheck.

4 – Copiar la carpeta ‘F0’ que acabamos de crear (en la raíz de la memory stick) en ‘X:/dh/311’ y luego una carpeta ‘F1’ (sirve la del Devhook 0.44 que emulaba 2.71) en el mismo sitio, ‘X:/dh/311’.

DASCARGAS:

1devhook0.52.0100 aqui

2ebootpbp aqui

3pasardumper aqui

4devhook0.52.0000 aqui

en lo particular yo prefiero los custom firmwares para cargar isos pero hay muchas personas que han pedido esto

Directorio de Temas

58 Comments

  1. Emilio 27 marzo 2007 at 10:41 AM -

    El link 1devhook0.52.0100 no funciona, mira a ver lo que le sucede.

  2. donovan 27 marzo 2007 at 7:54 PM -

    que tal yo tengo la custom fimwarer pero no puedo cargar todos los juegos, de hecho he bajado muchos y ninguno lo agarra, que estara pasando por cierto tengo la 3.10 oe-a’

  3. littlerocky 1 abril 2007 at 4:43 PM -

    Y si yo ya tengo el 3.11 k ago puedo poner juegos o emuladores, estoy buscando emuladores de la supernintendo y de la n64 pero piden las versiones menores k 3.11,
    la pregunta es puedo hacer algo con la version 3.11 k alguien me lo diga porfavor.
    Este es mi msn “littlerocky_77@hotmail.com”

  4. PSP2007 "LT" 4 abril 2007 at 1:50 AM -

    RESPUESTA A DONOVAN UN POCO TARDE JEJEJE : BIEN SI TU PSP ES 3.10OEA SOLO TIENES QUE CREAR LA CARPETA GAME150 A UN LADO DE LA DE GAME EN TU MEMORY STICK Y AHI METES TUS EMUS QUE SON PARA LA VERSION 1.50

  5. blizar 16 abril 2007 at 7:01 PM -

    wenas yo tngo una fim de 3.11 puedo piratearla?

  6. oxo 2 mayo 2007 at 8:18 AM -

    funciona kon la plaka ic1003 ic1006

  7. asielunk 6 mayo 2007 at 10:42 PM -

    funciona tmb para 2.71 original con hen D o solo con 1.5?

  8. PSP legends 14 mayo 2007 at 12:14 PM -

    y bale para la 3.40 si bale agregarme yn sus lo digo
    ok jesus jesus_psp_@hotmail.com

  9. xavi 7 junio 2007 at 3:08 AM -
  10. guillem 25 junio 2007 at 1:46 PM -

    yo buscava algun programa para cargar isos valido para la 3.40 porfavor si algo contacar con mgo

  11. frangos 27 junio 2007 at 1:04 PM -

    hola yo tengo la version 3.11 en mi psp quiero saber si se pueden cargar isos sin necesidad de emuladores

    gracias!!!

  12. pejexd 4 julio 2007 at 1:08 PM -

    donde puedo descargar los isos tengo una vercion OE-A pero no se donde descargar los isos

  13. marcos 14 julio 2007 at 5:10 PM -

    no corre la version 3.11 ya lo intente 3 veces y no funciona estas mal

  14. Shaman 16 julio 2007 at 5:35 AM -

    Lo he probado de todas las maneras posible, y no me va el devhook con la version 3.11.

    He verificado el firmware 3.11 con Nero MD5 Verifier, y me dice que el Checksums MD5 – CCD985A6145ECD572AA4A94D483404FA. Nanai de la china con el Eboot311 del enlace.

    hay alguien que le haya ido bien??

  15. marcelo 18 julio 2007 at 2:39 PM -

    mira te necesito hacer una consulta , tengo una psp con el finware 3.40oe-a y no tengo una memory stick alta , solo tengo la de 32mb , y quero jugar los juegos con mi psp con devhok .
    aqui va mi consulta .
    Se puede jugar con este devhook que tienes ahi?

  16. Johnattan 19 julio 2007 at 11:41 AM -

    hola, tengo el custom firmware 3.40 oe, y tengo la iso de gta y no me corre, es mas no me reconoce el archivo, y lo he bajado varias veces y nada, sale como corrupto.
    que tengo que hacer???

  17. psp2007 19 julio 2007 at 6:43 PM -

    RE:Johnattan
    -Lo has metido en la carpeta ISO?,
    -Puedes checar esto: http://psp2007.wordpress.com/2007/07/05/soluciona-tus-problemas-en-cargar-isos/

  18. SZ 21 julio 2007 at 11:35 AM -

    Yo tengo el firmware 3.04 OE-A, y algunos juegos me tiran error. Intente todo desde el recovery mode (al prender la psp dejar presionado R), pero igual seguia dando el mismo error. Me parece que me voy a descargar el Devhook. MAL no le va a hacer a la PSP el Devhook en esta PSP 3.04 OE-A, NO?

  19. SZ 21 julio 2007 at 11:41 AM -

    Otra pregunta. con esto del devhook, NO HAY LA MENOR POSIBLIDAD QUE SE BRICKEE LA CONSOLA, NO???????????????????????? Porfavor es urgente que me respondan eso!

  20. chino 22 julio 2007 at 6:24 PM -

    k puede hacr la v3.51pero no c si es hen como puedo saber k es,depues clicken mi nombre

  21. DAVID 29 julio 2007 at 4:36 PM -

    oyes ya lo intente mucho y no emula la 3.11, la 3.03 si pero cuado quiero flashear el data.psar me marca un error que no puede ejecutar el reboot.bin

  22. leo colombia 4 agosto 2007 at 8:16 AM -

    si funciona espectacular me funciona con la ver 3.03 es genial aunque es recomendable actualizarse a la 3.11, genial. y ya se como devolverme de la 3.03 o 3.11 a la version 1.05 solo utilizando “actualizacion de psp x.yz” es muy facil y seguro

  23. Protosfucion 19 agosto 2007 at 1:47 PM -

    Buen dia,

    tengo un PSP version 2.81 con placa IC1003. he leido bastante respecto a la carga de ISOS en mi consola y lo que parece ser es que debo subir primero mi version a una 3… algo y luego bajarla a 1.5. hasta este mometno no hay problema, el inconveniente es que no tengo los juegos que se necesitan que son o el GTA no parcheado y el luminex y por ahora no los he conseguido. ahora pues he quedado algo conmocionado porque acabo de ver en youtube un video de alguien con una consola 2.81 y tneia instalado el devhook 1.05, y le corrian los juegos de maravilla. quiciera que alguien me colaborara con este inconveniente y me saque de dicha insertidumbre.

    que tengan buehn dia.

  24. Poten 25 septiembre 2007 at 4:47 AM -

    porque emulando a la version 3.11 no me funciona ningun juego? esta todo perfectamente y nada… :S

  25. anxo 28 septiembre 2007 at 1:58 PM -
  26. anxo 28 septiembre 2007 at 1:58 PM -

    a

  27. angel 5 octubre 2007 at 10:44 AM -

    tengo pa psp bajada a 1.50 y el devhook emulando 3.11.
    ¿ como puedo emular la 3.70 o 3.80 ?

  28. Ejrm 11 octubre 2007 at 11:43 AM -

    Hola, yo soy un simple mortal que acaba de adquirir su psp, el firmware o version que tiene es 3.71 la que se descarga desde la pagina de sony. Mi pregunta es, si yo consigo un juego en internet o lo descargo desde el limeware con extension .iso solo lo guardo en la memory? en que carpeta o raiz?

  29. psp2007 j.a.m.c_jr 11 octubre 2007 at 11:50 AM -

    no los vas a poder jugar ya que tu firmware es oficial. necesitas downgradear ( o vajarla de version) a 1.5 y despues ponerle un custom firmware.

  30. Ejrm 11 octubre 2007 at 1:09 PM -

    Por lo mismo que tengo el firmware oficial no puedo utilizar el bookr?? Por que se mostro en el psp pero cuando quiero utilizarlo me dice archivos dañados algo asi.. la misma razon? tengo que bajar la version?

  31. psp2007 j.a.m.c_jr 11 octubre 2007 at 1:56 PM -

    si, solo asi podras.

  32. Ejrm 11 octubre 2007 at 5:00 PM -

    Otra pregunta… me podrias decir exactamente que necesito para downgradear y ponerle la version 1.5 y un custom firmware? el firmware no es la version 1.5? o son 2 cosas diferentes… jajaja soy nuevo en esto..

  33. capitan-tejuino 31 octubre 2007 at 9:49 PM -

    soy principiante en esto.tengo el firmware 3.11,y quiero ponerle un emulador y jueos en la ms.la neta nose ni que hacer.agregenme en su msn este es mi correo no_me_gusta_chatear@hotmail.com agregenme

  34. eminem__ 8 noviembre 2007 at 3:28 PM -

    UNA PREGUNTA MUY IMPORTANTE KUANDO YA AS EXO TODO LO K AS EXPLICADO ARRIBA TA FARTAO X EXPLICAR DONDE METEMOS LOS ISOS XK NO TENGO NI IDEA ASIAS CNT PLIS

  35. moreniko 3 diciembre 2007 at 4:59 PM -

    xfavor alguien me puede explicar paso a paso desde msn a p..i..r..a..etcc un psp de firmaware 3.73.agregadme morenicobdn@hotmail.com(solo personas que esten dispuestas a ayudarme)

  36. niuve 19 diciembre 2007 at 5:27 PM -

    Hola:soy un fanatico del DEVHOOK,espero que nunca desaparezca,he pasado por la: 0.44–0.51–0.52 y tengo cojo…. de poner la 0.52.0100 lo he probado y nada no va nada mas hasta la 0.52.
    lo he instaldo 20 veces y nada no va.
    lo dejo por imposible,me rindo.
    esperaré haber si (BOOSTER) el gran genio saca alguno nuevo

  37. Jhonathan 5 enero 2008 at 9:20 AM -

    Hola, tengo problema de como cargar un iso en la v3.52 m33-4 alguien me podria ayudar???

  38. jose 9 enero 2008 at 1:56 PM -

    hola, esto susitutye el pirateo de la psp ?

  39. FRANK 11 enero 2008 at 1:43 PM -

    HOLA AMIGOS DEL BLOG, SOLO QUIERO PEDIRLE ROGARLES QUE ME AYUDEN., TENGO UNA PSP CON UNA ACTUALIZACION DE 3.80 Y QUIERO ISTALAR UN JUEGO EN LA MEMORIA (MEMORY STICK PRO DUO), PERO NO TENGO IDEA ACABO DE BAJAR UN JUEGO PERO NO PUEDO INSTALARLO EN LA PSP EL JUEGO ES (L.A.RushUMDRIP BY SERWILL) ES UNA EXTENCION .ISO,. ESPERO Y ME AYUDEN GRACIAS

  40. felipe 11 enero 2008 at 2:59 PM -

    Devhook…….q porqueria mas obsoleta y pensar q aun hay idiotas q les gusta esa mierda.

    para los q aun no sepan porner isos busquene en google ,en menos de 5 seg tendran mas de 10 millones de soluciones

  41. psp2007 j.a.m.c_jr 11 enero 2008 at 3:34 PM -

    FRANK : lo siento frank pero si tu version es oficial, no podras correr los ISOs ni los CSO.

  42. FRANK 11 enero 2008 at 11:56 PM -

    ok gracias psp2007, y cual es la solucion que otros juegos puedo utilizar con el memory stick. por que lo UMD son muy caros, quiero juegos gracias por su ayuda

  43. jhoan 26 enero 2008 at 12:20 AM -

    hola que tal compañeros logre instalar el firmware 3.11 en mi psp y la manera en la que se q lo hice bien fue checandolo en informacion del sistema el cual me decia version 3.11. en lo que tengo dudas es por que teniendo la version 3.11 no puedo jugar sillent hill origins por que cuando quiero jugarlo me dice :

    la version del software de sus sistema es 3.11.
    para empezar debe actualizar a la version 3.51 o posterior

    que raro no se supone que la version 3.11 es superior que la 3.51

    si alguien me puede ayudar se lo agradeceria muchisimo

    gracias y buenas noches desde cancun Q.ROO MEXICO

  44. psp2007 j.a.m.c_jr 26 enero 2008 at 1:40 AM -

    FRANK: Pues mira solo debes hacer un downgrade(puedes utilizar el metodo Pandora y despues ponerle un custom firmware para que agarre los juegos de la memoria.

    jhoan: Tu tienes una version inferior, de hecho la 3.52 es mayor a la tuya, la ultima version es la 3.80. si quieres jugar solo actualiza, baja esa version desde la pagina oficial o actualizar desde la psp en modo wifi(pero se actualiza ala version 3.80)

    Suerte a los dos

  45. jhoan 26 enero 2008 at 12:08 PM -

    OK GRACIAS POR RESPONDERME TAN PRONTO

    SI TIENES TODISIMA LA RAZON SI SE COMO PASARME A LA VERSION 3.8
    PERO NO SE SI ESTANDO AHI TAMBIEN PUEDO EMULAR JUEGOS DE GAME BOY, SNES ETC.

    OK MUCHISIMAS GRACIAS POR LA MOLESTIA

  46. kulo-e-vaca 14 marzo 2008 at 7:51 AM -

    ke kojones la jente no lee se le explica tantas veces lo mismo y kojonal de veces que preguntan otra vez lo mismo.
    pal karajo

  47. ivisnake 19 abril 2008 at 11:08 AM -

    ola qeria saber si solo con tener el firmware 3.10 oea no ace falta instalar nada.
    esq no lo acavo de entender. gracias

  48. andalb 19 abril 2008 at 1:20 PM -

    Re a ivisnake:
    No tienes que instalar nada más.

  49. emmanuel 30 junio 2008 at 10:25 PM -

    hola tengo un psp nuevo trae el firmware original que te pone sony, pero me gustaria jugar lo juegos q estan en el foro y honestamente no tengo ni la menor idea de que es lo que tengo que hacer no se debo instalar y si tengo que instalar algo esto vaya afectar el psp nuevo q tanto me costo comprar, agradesceria si se tomaran la molestia de contestar a mi comentario.

  50. kore 30 junio 2008 at 11:04 PM -

    eii emmanuel para poder correr todo esto necesitas tener tu psp
    hackeado, no qon la version original de sony..mejor date una vuelta por aqi..http://psp2007.wordpress.com/2008/05/15/ultra-despertar-v1-installer/
    explica como hackear tu psp.
    Saludos

  51. zer 3 julio 2008 at 8:18 AM -

    tengo una psp version 3.40 oe-a, me he descargado diferentes iso y cso, y no me cargan los juegos, se queda la pantalla negra, y tengo que apagarla porque es imposible hacer nada, debo poner algun software de soporte como el devhook? o es porque lo juegos son pal? alguien puede ayudarme?

    tengo muchas gans de jugar al mhf2!!

    saludetes

  52. Bladimir 28 agosto 2008 at 6:17 PM -

    Hola a todos….. necesito a ver si alguien me puede ayudar con una inquietud… soy nuevo en esto del psp… resientemente compre una psp y todavia noc como jugar los juegos iso…. tengo una version 3.96….. mi pregunta es tengo que descargarle algun emulador o solamente creo la carpeta isos y ya……..

  53. panchomex 24 septiembre 2008 at 8:39 PM -

    tengo una duda ojala y me la puedan resolver
    mi psp es de la serie 2000 y tiene la version 4.05
    descargue algunos isos pero no los lee mi psp
    la carpeta de iso no existia en la raiz y la cree pero aun asi no los lee como tampoco si los meto en alguna carpeta en la carpeta de game
    si me pueden resolver como hacer para que pueda usar los isos se los agradeceria mucho

  54. SPANKY 25 septiembre 2008 at 7:06 AM -

    PANCHOMEX
    NECESITAS HACKEAR TU PSP CON EL DESPERTAR DEL CEMENTERIO LA VERCION OFICIAL DE SONY NO SIRVE PARA ESO

  55. ramismex 7 abril 2009 at 6:28 PM -

    hola que tal disculpen, soy nuevo en esto ya le he intentado de muchas maneras el poder leer isos, cso, etc incluso juegos que al descargarlos me aparecen bien en la carpeta GAME pareceria que puedo jugarlos, pero al intentar darle play dice que los datos son erroneos o estan dañados, mi version del psp es 5.03 y no se que hacer, ocupo que alguien me explique como puedo jugar juegos desde el memory stick

  56. fernando 3 mayo 2009 at 2:28 PM -

    creo la carpeta de Mac OS X Leopard y de hay me voy alnaveador y ya

  57. Ejrm 8 octubre 2009 at 11:03 AM -

    Por lo mismo que tengo el firmware oficial no puedo utilizar el bookr?? Por que se mostro en el psp pero cuando quiero utilizarlo me dice archivos dañados algo asi.. la misma razon? tengo que bajar la version?

Deja un comentario

Time limit is exhausted. Please reload the CAPTCHA.